Subject: Creamed Mushrooms over Eggs and Bread
From: [email-masked]
Date: 3 Jan 2000 12:44:55 GMT
Newsgroups: rec.food.recipes

One cold winter day 10 yeas ago, a friend and I were scrounging around my 
kitchen
for something to eat.  As we perused through the cabinets, she asked me to 
find the following ingredients for her:

eggs(to be hardboiled)
1 can of Campbell's (or similar) Cream of Mushroom Soup
White Bread
Milk

She ushered me out of the kitchen and invited me back in about 35 minutes later.
From those ingredients   she had prepared a delicious dish I eat to this day and
have even gotten my kids hooked on it.

To make this "Poor Man's Lunch":

Toast two pieces of white bread.  Lay them on a plate side by side.  Slice one 
or two hardboiled eggs on top of them.  Cook a can of mushroom soup with about 
1/2 cup of whole milk (it should be thicker than normal soup) and then pour over
the toast and eggs.
Salt and pepper to taste.  I eat this with a fork and knife.  It is a WONDERFUL 
dish for a rainy autumn or blustery winter day or for 
those on a budget!

If you like to play Mahjonng, Bingo, Spades, Trivia, iSketch, Backgammon
and more online and also chat 
visit us at www.geocities.com/timessquare/dragon/9477

--
~~Rec.food.recipes is moderated; only recipes and recipe requests are 
accepted for posting.  Please read the FAQ posted weekly Recipes/requests
go to [email-masked]; questions/comments to [email-masked].
Please allow several days for your submission to appear.